@charset "utf-8";
.splide__sr { 
  display: none;
}

.wrap {
  max-width: 116.7rem !important;
}

header {
  border-bottom: 1px solid #EBEBEB;  
}

.promotion {
  display: flex;
  padding: 4.17rem 0rem 6.67rem 0rem;
  gap: 3.57em;
}

#pzone {
	flex: 1 1 auto;
	max-width: 43.75rem;
	max-height: 49.83rem;
  --bg: url(../img/pzone.svg) no-repeat 0 0 / 23.7rem;
}

#pzone a {
	display: block;
  width: 100%;
  height: 100%;
  line-height: 0;
}

#pzone .splide__slider {
	position: relative;
	display: flex;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#pzone .splide__track {
	border-radius: 2.5rem;
	overflow: hidden;
}

#pzone .splide__list {
	display: flex;
  width: 100%;
  height: 100%;
}

#pzone .splide__list>li {
	flex: 0 0 auto;
	width: 100%;
	height: 100%;
	border-radius: 0 0 0 4rem;
}

#pzone .count {
  margin-top: 0.5rem;
	color: #333;
  font-size: 1.42rem;
  line-height: normal;
}

#pzone .splide__arrows {
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	gap: 1.25rem;
  padding-left: 1.67rem;
  height: 4.25rem;
	z-index: 1;
}

#pzone .splide__arrows::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 23.7rem;
  height: 6.75rem;
  background: var(--bg);
  z-index: -1;
}

#pzone .splide__arrows::after {  
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 3rem;
  height: 4.4rem;
  border-radius: 0 2rem 0 0;
  background: #fff;
  z-index: -1;
}

#pzone .splide__arrows button,
#pzone .splide__arrows a {
	display: block;
	display: flex;
  margin-top: 0.5rem;
  width: 2.92rem;
  height: 2.92rem;
	border-radius: 4.17rem;
  border: none;
  background: #FFF var(--bg);
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.10);
  cursor: pointer;
}

#pzone .splide__arrows .control {
	display: flex;
	align-items: center;
	gap: 0.67rem;
}

#pzone .splide__arrows .splide__arrow--prev {
	background-position: 0 -7.58rem;	
}

#pzone .splide__arrows .splide__toggle {
	background-position: -2.92rem -7.58rem;
}

#pzone .splide__arrows .splide__arrow--next {
	background-position: -5.83rem -7.58rem;
}

#news {
  width: 100%;
  --bg: url(../img/news.svg) no-repeat 0 0 / 8rem;
}

#news .box-tit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1.25rem;
}

#news h3 {
  display: flex;
  align-items: flex-end;
  gap: 0.83rem;
  color: #333;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: normal;
}

#news h3::before {
  content: '';
  width: 4.67rem;
  height: 3.58rem;
  background: var(--bg);
}

#news .more {
  display: block;
  width: 3.33rem;
  height: 3.33rem;
  border-radius: 50%;
  background: var(--bg);
  background-position: -4.67rem -1px;
  border: 1px dashed #6D6D6D;
  transition: .3s;
}

#news .more:hover {
  border-style: solid;
}

#news .list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.67rem;
}

#news .list>li {
  width: calc(50% - 1.67rem / 2);
  border-radius: 1.67rem;
  background: #FFF;
  box-shadow: 2px 3px 14px 0px rgba(0, 0, 0, 0.10);
}

#news .list>li .img {
  position: relative;
  height: 17.5rem;
  line-height: 0;
  border-radius: 1.67rem;
  background: rgba(0, 0, 0, 0.10);
  box-sizing: border-box;
  overflow: hidden;
}

#news .list>li .img.noimg {
  background: rgba(0, 0, 0, 0.10) url(../img/noimg.svg) no-repeat center center / 8rem;
}

#news .list>li .img::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 1.67rem;
  border: 1px solid rgba(0, 0, 0, 0.08);
  box-sizing: border-box;
  z-index: 1;
}

#news .list>li .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  transition: .3s;
}

#news .list>li:hover .img img {
  transform: scale(1.05);
}

#news .list>li .tit {
  padding: 1.08rem 0.83rem;
  color: #000;
  text-align: center;
  font-size: 1.42rem;
  font-weight: 500;
  line-height: 140%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#search {
  padding: 6.67rem 0rem;
  background: linear-gradient(180deg, #F5F5F5 -2.22%, #F4F8F3 100%);
  --bg: url(../img/search.svg) no-repeat 0 0 / 14.3rem;
  overflow: hidden;
}


#search .wrap {
  position: relative;
  padding-right: 4.17rem;
}

#search .wrap::before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 58.83rem;
  height: 31.67rem;
  padding: 1.75rem 4.17rem 25.67rem 23rem;
  border-radius: 16.67rem 3.33rem 3.33rem 3.33rem;
  background: linear-gradient(105deg, #00A44E 14.61%, #00622F 97.97%);
  box-sizing: border-box;
}

#search .box-tit {
  display: flex;
  justify-content: space-between;
  padding-top: 1.83rem;
}

#search .box-tit h3 {
  position: relative;
  padding-left: 4rem;
  margin-bottom: 0.91rem;
  color: #333;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: normal;
}

#search .box-tit h3::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 3.17rem;
  height: 3.17rem;
  background: var(--bg);
}

#search .box-tit h3 span {
  color: #018A42;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: normal;
}

#search .box-tit .box-search {
  position: relative;
  width: 100%;
  max-width: 31.67rem;
  border-radius: 2.5rem;
  overflow: hidden;
}

#search .box-tit .box-search input[type=text] {
  padding: 1.17rem 5rem  1.17rem 1.67rem;
  width: 100%;
  height: 4.25rem;
  color: #FFF;
  font-size: 1.42rem;
  font-weight: 500;
  line-height: normal;
  border: none;
  background: rgba(2, 2, 2, 0.20);
  box-sizing: border-box;
}

#search .box-tit .box-search input[type=text]::placeholder {
  color: #fff;
}

#search .box-tit .box-search input[type=submit] {
  position: absolute;
  right: 0;
  top: calc(50% - 4.5rem / 2);
  width: 5rem;
  height: 4.25rem;
  font-size: 0;
  text-indent: -5000px;
  border: none;
  background: var(--bg);
  background-position: -4rem 0;
}

#search .box-con {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2.5rem;
  margin-top: 1.17rem;
  padding: 3.33rem;
  border-radius: 2.5rem;
  background: #FFF;
  box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.10);
}

#search .box-filter {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2.5rem;
  padding-bottom: 2.5rem;
  width: 100%;
  border-bottom: 1px dashed #D2D2D2;
}

#search .box-filter>div {
  display: flex;
  gap: 2.5rem;
  width: 100%;
  min-height: 9.58rem;
}

#search .box-filter>div h4 {
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 0.42rem;
  padding: 0rem 1.67rem;
  color: #FFF;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: normal;
  border-radius: 0.67rem;
  background: #495D55;
}

#search .box-filter>div h4::before {
  content: '';
  width: 2rem;
  height: 2rem;
  background: var(--bg);
  background-position: -9.83rem 0;
}

#search .box-filter>div ul {
  display: flex;
  align-items: center;
  align-content: center;
  flex: 1 0 0;
  flex-wrap: wrap;
}

#search .box-filter>div ul li input[type=checkbox] {
  display: none;
}

#search .box-filter>div ul li label {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
  font-size: 1.33rem;
  font-weight: 500;
  line-height: normal;
  cursor: pointer;
  z-index: 1;
}

#search .box-filter>div ul li input:checked+label { 
  font-weight: 700;
}

#search .box-filter>div ul li input+label::after {
  content: '';
  left: 0;
  top: 0;
  position: absolute;
  border: 0.33rem solid transparent;
  box-sizing: border-box;
  background-origin: border-box;
  background-clip: content-box, border-box;
  -webkit-background-clip: content-box, border-box;
  box-sizing: border-box;
}

#search .box-filter>div ul li input:checked+label::after {
  border-color: transparent;
  background-image: linear-gradient(#fff, #fff), linear-gradient(140deg, #00A44E, #F08307);
}

#search .box-filter .per ul {
  gap: 0.33rem 1.25rem;
}

#search .box-filter .per ul li label {
  text-align: center;
  padding-top: 7.92rem;
  min-width: 7.5rem;
}

#search .box-filter .per ul li label::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  width: 7.5rem;
  height: 7.5rem;
  border-radius: 50%;
  background: url(../img/search-filter-per.svg) no-repeat 0 0 / 90.8rem;
  overflow: hidden;
}

#search .box-filter .per ul li:nth-child(2) label::before {
  background-position: -8.33rem 0;
}

#search .box-filter .per ul li:nth-child(3) label::before {
  background-position: calc(-8.33rem * 2) 0;
}

#search .box-filter .per ul li:nth-child(4) label::before {
  background-position: calc(-8.33rem * 3) 0;
}

#search .box-filter .per ul li:nth-child(5) label::before {
  background-position: calc(-8.33rem * 4) 0;
}

#search .box-filter .per ul li:nth-child(6) label::before {
  background-position: calc(-8.33rem * 5) 0;
}

#search .box-filter .per ul li:nth-child(7) label::before {
  background-position: calc(-8.33rem * 6) 0;
}

#search .box-filter .per ul li:nth-child(8) label::before {
  background-position: calc(-8.33rem * 7) 0;
}

#search .box-filter .per ul li:nth-child(9) label::before {
  background-position: calc(-8.33rem * 8) 0;
}

#search .box-filter .per ul li:nth-child(10) label::before {
  background-position: calc(-8.33rem * 9) 0;
}

#search .box-filter .per ul li:nth-child(11) label::before {
  background-position: calc(-8.33rem * 10) 0;
}

#search .box-filter .per ul li input:checked+label::before {
  top: 0.33rem;
  border-radius: 7rem;
  width: calc(7.5rem - 0.5rem);
  height: calc(7.5rem - 0.58rem);
}

#search .box-filter .per ul li:nth-child(1) input:checked+label::before {
  background-position: -0.25rem -0.33rem;
}

#search .box-filter .per ul li:nth-child(2) input:checked+label::before {
  background-position: -8.58rem -0.33rem;
}

#search .box-filter .per ul li:nth-child(3) input:checked+label::before {
  background-position: calc((-8.33rem * 2) - 0.25rem) -0.33rem;
}

#search .box-filter .per ul li:nth-child(4) input:checked+label::before {
  background-position: calc((-8.33rem * 3) - 0.25rem) -0.33rem;
}

#search .box-filter .per ul li:nth-child(5) input:checked+label::before {
  background-position: calc((-8.33rem * 4) - 0.25rem) -0.33rem;
}

#search .box-filter .per ul li:nth-child(6) input:checked+label::before {
  background-position: calc((-8.33rem * 5) - 0.25rem) -0.33rem;
}

#search .box-filter .per ul li:nth-child(7) input:checked+label::before {
  background-position: calc((-8.33rem * 6) - 0.25rem) -0.33rem;
}

#search .box-filter .per ul li:nth-child(8) input:checked+label::before {
  background-position: calc((-8.33rem * 7) - 0.25rem) -0.33rem;
}

#search .box-filter .per ul li:nth-child(9) input:checked+label::before {
  background-position: calc((-8.33rem * 8) - 0.25rem) -0.33rem;
}

#search .box-filter .per ul li:nth-child(10) input:checked+label::before {
  background-position: calc((-8.33rem * 9) - 0.25rem) -0.33rem;
}

#search .box-filter .per ul li:nth-child(11) input:checked+label::before {
  background-position: calc((-8.33rem * 10) - 0.25rem) -0.33rem;
}

#search .box-filter .per ul li label::after {
  width: 7.5rem;
  height: 7.5rem;
  border-radius: 50%;
  border: 1px solid #EFEFEF;
  box-sizing: border-box;
}

#search .box-filter>div ul li input:checked+label::after {
  border-width: 0.33rem;
  z-index: -1;
}

#search .box-filter .cate ul {
  flex-wrap: wrap;
  gap: 0.83rem;
}

#search .box-filter .cate ul li label {
  min-width: 6.67rem;
  padding: 0.92rem 2.5rem;
  border-radius: 2.5rem;
}

#search .box-filter .cate ul li label::after {
  width: 100%;
  height: 100%;
  border-radius: 2.5rem;
  border-color: #F5F5F5;
  background-color: #F5F5F5;
  z-index: -1;
}

#search .box-filter .cate ul li input:checked+label::after {
  border-color: transparent;
}

#search .box-btn {
  display: flex;
  align-items: center;
  gap: 0.83rem;
}

#search .box-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.83rem;
  width: 16.67rem;
  padding: 1.5rem 0.83rem;
  color: #333;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: normal;
  border-radius: 4.92rem;
  box-sizing: border-box;
  transition: .3s;
}

#search .box-btn a:hover {
  gap: 1.5rem;
}

#search .box-btn a::before {
  content: '';
  flex: 0 0 auto;
  background: var(--bg);
}

#search .box-btn .reset {
  border: 1px solid #9D9D9D;
}

#search .box-btn .reset::before {
  width: 1.67rem;
  height: 1.75rem;
  background-position: -12.67rem 0;
}

#search .box-btn .result {
  color: #fff;
  background: #016430;
}

#search .box-btn .result::before {
  width: 1.75rem;
  height: 1.9rem;
  background-position: -5.6rem -1.19rem;
}

#facility {
  padding: 6.67rem 0rem;
  --bg: url(../img/facility.svg) no-repeat 0 0 / 14rem;
}

#facility h3 {
  position: relative;
  padding-left: 4rem;
  margin-bottom: 2.08rem;
  color: #333;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: normal;
}

#facility h3::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 3.17rem;
  height: 3.17rem;
  background: var(--bg);
}

#facility h3 span {
  color: #F55814;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: normal;
}

#facility .box-con {
  display: flex;
  gap: 2.5rem;
}

#facility .box-con .map {
  flex: 1 1 auto;
  width: 100%;
  height: 50rem;
  border-radius: 2.5rem;
  background: #FFF;
  box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.10);
  overflow: hidden;
}

#facility .box-con .list {
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;  
  gap: 0.83rem;
  padding: 1.67rem;
  width: 40rem;
  height: 50rem;
  border-radius: 2.5rem;
  background: #F5F5F5;
}

#facility .box-con .list .box-select {
  display: flex;
  gap: 0.33rem;
  padding: 0.58rem;
  border-radius: 0.83rem;
  background: #495D55;
}

#facility .box-con .list .box-select>div {
  position: relative;
  flex: 1 1 50%;
  padding: 1.167rem 0.83rem;
  border-radius: 0.83rem;
  background: rgba(0, 0, 0, 0.20);
}

#facility .box-con .list .box-select>div::before {
  content: '';
  position: absolute;
  left: 0.83rem;
  top: 1.1rem;
  width: 1.75rem;
  height: 1.67rem;
  background: var(--bg);
}

#facility .box-con .list .box-select>.local::before {
  background-position: -4rem 0;
}

#facility .box-con .list .box-select>.field::before {
  background-position: -6.58rem 0;
}

#facility .box-con .list .box-select>div::after {
  content: '';
  position: absolute;
  right: 0.83rem;
  top: calc(50% - 0.75rem / 2);
  width: 1rem;
  height: 0.75rem;
  background: var(--bg);
  background-position: -9.17rem 0;
}

#facility .box-con .list .box-select>div p {
  position: relative;
  margin-left: 2.58rem;
  color: #FFF;
  font-size: 1.33rem;
  font-weight: 700;
  line-height: normal;
}

#facility .box-con .list .box-select>div select {
  position: absolute;
  padding: 1.16rem 0.833rem;
  left: 0;
  top: 0;
  width: 100%;
  border: none;
  background: none;
  font-size: 1.33rem;
  font-weight: 700;
  line-height: normal;
  opacity: 0;
}

#facility .box-con .list>ul {
  display: flex;
  flex-direction: column;
  gap: 0.42rem;
  overflow-y: scroll;
  overflow-x: hidden;
}

#facility .box-con .list>ul::-webkit-scrollbar {
  width: 0.42rem;
  border-radius: 0.83rem;
  background: #DFDFDF;
}

#facility .box-con .list>ul::-webkit-scrollbar-thumb{
  width: 0.42rem;
  border-radius: 0.83rem;
  background: #707070;
}

#facility .box-con .list>ul>li {
  margin-right: 0.84rem;
  padding: 1.67rem;
  border-radius: 0.83rem;
  background: #FFF;
}

#facility .box-con .list>ul>li .tit {
  color: #333;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: normal;
}

#facility .box-con .list>ul>li .tit+p {
  margin-top: 1.25rem;
}

#facility .box-con .list>ul>li .phone,
#facility .box-con .list>ul>li .phone *,
#facility .box-con .list>ul>li .web,
#facility .box-con .list>ul>li .web * {
  color: #666;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: normal;
  word-break: break-all;
}

#facility .box-con .list>ul>li .phone,
#facility .box-con .list>ul>li .web {
  position: relative;
  padding-left: 1.5rem;
}

#facility .box-con .list>ul>li .phone::before,
#facility .box-con .list>ul>li .web::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.33rem;
  width: 1.09rem;
  height: 1.09rem;
  background: var(--bg);
}

#facility .box-con .list>ul>li .web {
  margin-top: 0.42rem;
}

#facility .box-con .list>ul>li .phone::before {
  background-position: -11rem 0;
  
}

#facility .box-con .list>ul>li .web::before {
  background-position: -12.92rem 0;
}

@media screen and (max-width:1400px){
  #contents .wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width:1024px){
  .promotion {
    flex-wrap: wrap;
  }

  #pzone {
    max-width: 100%;
    max-height: 100%;
  }

  #pzone img {
    width: 100%;
    height: calc(100% - 1px);
    object-fit: cover;
  }

  #search {
    padding-top: 4.17rem;
    padding-bottom: 4.17rem;
  }

  #search .wrap::before {
    display: none;
  }

  #search .box-tit {
    flex-direction: column;
    gap: 1.67rem;
  }

  #search .box-tit .box-search {
    padding: 0.58rem;
    max-width: 100%;
    background: linear-gradient(105deg, #00A44E 14.61%, #00622F 97.97%);
  }

  #search .box-tit .box-search input[type=text] {
    border-radius: 2.5rem;
  }

  #search .box-filter>div {
    flex-direction: column;
  }

  #search .box-filter>div h4 {
    flex-direction: row;
    padding: 0.42rem 1.67rem;
  }

  #facility {
    padding-top: 4.17rem;
    padding-bottom: 0;
  }

  #facility .box-con {
    flex-direction: column;
  }

  #facility .box-con .map {
    height: 41.7rem;  
  }

  #facility .box-con .list {
    width: 100%;
  }
}

@media screen and (max-width:768px){
  #news .list {
    flex-direction: column;
  }

  #news .list>li {
    width: 100%;
  }

  #search .box-tit h3,
  #search .box-tit h3 span,
  #facility h3,
  #facility h3 span {
    font-size: 2.2rem;
    word-break: keep-all;
  }

  #search .box-con,
  #facility .box-con .map,
  #facility .box-con .list {
    border-radius: 1.5rem;
  }

  #facility .box-con {
    gap: 1rem;
  }
}


@media screen and (max-width:400px){
  #search .box-btn {
    width: 100%;
  }

  #search .box-btn a {
    flex: 1 1 auto;
    width: auto;
  }

  #search .box-btn a::before {
    display: none;
  }

  #facility .box-con .map {
    height: 19.9rem;
  }
}